@charset "utf-8";

body {
	background-color: #e51912;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/background-new.jpg);
	font-family: "Trebuchet MS";
	font-size: 12px;
	color:#424242;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

h1 {
	margin-bottom: 18px;
	margin-top: 0px;
	font-size: 30px;
	font-weight: bold;
	color: #ed1c24;
}
h2 {
	margin-bottom: 8px;
	margin-top: 0px;
	font-size: 36px;
	font-weight: bold;
	color: #ffffff;
	font-style: italic;
}

h3 {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 26px;
	font-weight: normal;
	font-family: Arial;
	color: #464646;
}
p {
	margin-bottom: 6px;
	margin-top: 6px;
	line-height:18px;
}
a:link {
	text-decoration: none;
	color:#ed1c24;
}
a:hover {
	text-decoration: underline;
}
div {
	float: left;
}
a img {
	border: none;	
}
label {
	font-size:12px;
}
.inline{
	display:inline;
}
#outer-container {
	width: 1051px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#inner-container {
	width: 1051px;
        padding-bottom: 50px;
        background: #FFFFFF;
}
#header {
	width: 1051px;
	height:104px;
	background-image: url(../images/header-bg-new.jpg);
	background-repeat: repeat-x;
}
#footer {
        width: 1001px;
        height: 50px;
        line-height: 50px;
        background: #FFFFFF;
        padding-left: 50px;
}
#bidsmart-logo {
	width: 220px;
	height:63px;
	margin-left:34px;
	margin-top:22px;
}
#content {
	width: 951px;
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
	background-color: #FFF;
}
#content-left {
	width: 600px;
	float:left;
}
#content-right {
	width: 310px;
	float:right;
}
#event-details-holder {
	width: 310px;
	float:right;
}
#event-details-holder-top {
	width: 310px;
	height:7px;
	float:right;
	background-image: url(../images/event-details-bg-micro-top.jpg);
	background-repeat: no-repeat;
}
#event-details-holder-main {
	width: 285px;
	float:right;
	background: url(../images/event-details-bg-main.png) no-repeat bottom;
        padding-left: 25px;
        padding-bottom: 10px;
}
#event-details-holder-bottom {
        padding-bottom: 30px;
        width: 285px;
	float:right;
	background: url(../images/event-details-bg.jpg) no-repeat bottom;
	padding-left:25px;
}

#event-details-holder-micro {
	width: 310px;
	float:right;
}
#event-details-holder-micro-top {
	width: 310px;
	height:7px;
	float:right;
	background-image: url(../images/event-details-bg-micro-top.jpg);
	background-repeat: no-repeat;
}

#event-details-holder-micro-main {
	width: 285px;
	float:right;
	background: url(../images/event-details-bg-micro-main.png) no-repeat bottom;
        padding-left: 25px;
        padding-bottom: 10px;
}
.event-details-text {
	width: 285px;
	margin-top:10px;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	line-height:30px;
}
.client-logo {
	width: 271px;
	height: 120px;
	margin-top:17px;
}
.event-date {
	width: 189px;
	height: 123px;
	float:right;
	background-image: url(../images/event-date-bg.jpg);
	background-repeat: no-repeat;
	margin-top:-15px;
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding-top:32px;
	line-height:26px;
}
#content-text-home {
	width: 600px;
	float:left;
}
#content-text {
	width: 600px;
	float:left;
}
#content-text-holder {
	width: 600px;
        min-height: 50px;
	float:left;
}
#content-text p {
	margin-top:5px;
	margin-bottom:10px;
}

.bid-by {
	width: 580px;
	height:100px;
	float:left;
	background-image: url(../images/bid-from-bg.jpg);
	background-repeat: no-repeat;
	color:#ed1c24;
	font-size:26px;
	font-weight:bold;
	padding-top:45px;
	padding-left:20px;
	margin-top:-10px;
        margin-bottom: 30px;
}
.bid-by a {
    color:#ed1c24;
}
/* #sponsors{
	width: 910px;
	height:110px;
	float:left;
	background-image: url(../images/sponsors-bg.jpg);
	background-repeat: no-repeat;
	padding:20px;
} */
.sponsor-logo{
	width: 111px;
	height:111px;
	float:left;
	margin-right:22px;
}
.sponsor-logo-end{
	width: 111px;
	height:111px;
	float:left;
}
.sponsors-title{
	font-size:24px;
	color:#424242;
	width: 910px;
	font-style:italic;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
        clear: both;
}
.event-details-heading {
	width: 285px;
	margin-top:30px;
	color:#FFF;
}
.ticket-price {
	width: 220px;
	height:70px;
	margin-top:20px;
	color:#FFF;
	margin-left:20px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
}
.ticket-price p {
	margin-bottom:14px;
	margin-top:10px;
}
.ticket-price-text {
	width: 240px;
	margin-top:80px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
#buy-now-button {
	width: 260px;
	height: 34px;
	background-image: url(../images/buy-now-button.png);
	background-repeat: no-repeat;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}
#buy-now-button a {
	width: 260px;
	height: 28px;
	display:block;
	background-image: url(../images/buy-now-button.png);
	background-repeat: no-repeat;
	color:#424242;
	padding-top:6px;
}
#buy-now-button a:hover {
	width: 260px;
	height: 28px;
	display:block;
	background-image: url(../images/buy-now-button-on.png);
	background-repeat: no-repeat;
	color:#ffffff;
	padding-top:6px;
	text-decoration:none;
}

.ticket-amount {
	width: 55px;
	height: 34px;
        /*
	background-image: url(../images/ticket-box-bg.png);
	background-repeat: no-repeat;
        */
	margin-right:15px;
}

#nav {
	padding:0;
	margin:0;
	list-style:none;
	width:940px;
	height:56px;
	float:left;
	background-image: url(../images/nav-background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-left:11px;
	margin-top:20px;
}
#nav li.top {display:block;
float:left;
height:56px;
width:185px;
text-align:center;
}
#nav li a.top_link {
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	height:46px;
	width:185px;
	cursor:pointer;
	padding-top:10px;
	font-style:italic;
}
#nav li a.current {
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	height:46px;
	width:185px;
	cursor:pointer;
	padding-top:10px;
	background-image: url(../images/nav-bg_on.png);
	background-repeat: no-repeat;
	font-style:italic;
}
#nav li:hover a.top_link {
	color:#ffffff;
	background-image: url(../images/nav-bg_on.png);
	background-repeat: no-repeat;
	height:46px;
	width:185px;
}
.social-top {
	float:right;
	margin-right: 50px;
	margin-top:10px;
}
.twitter-icon {
	width:27px;
	height:27px;
	margin-right:5px;
}
.facebook-icon {
	width:66px;
	height:24px;
        padding-top: 3px;
}
.social-text {
	width:90px;
	height:23px;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	padding-top:4px;
}
#nav-links {
	width: 563px;
	float: left;
	margin-top:20px;
	margin-left:217px;
	font-weight:bold;
	font-size:19px;
	color:#FFF;
}
a.nav{
	display: block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color:#FFF;
}
a.nav:hover{
	display: block;
	float: left;
	text-decoration: none;
	color:#424242;
}
#step1{
	width:603px;
	height:49px;
	background-image:url(../images/step1-bg.jpg);
	background-repeat: no-repeat;
	margin-bottom:40px;
}
#step2{
	width:603px;
	height:49px;
	background-image:url(../images/step2-bg.jpg);
	background-repeat: no-repeat;
	margin-bottom:40px;
}
#step3{
	width:603px;
	height:49px;
	background-image:url(../images/step3-bg.jpg);
	background-repeat: no-repeat;
	margin-bottom:40px;
}
#step4{
	width:603px;
	height:49px;
	background-image:url(../images/step4-bg.jpg);
	background-repeat: no-repeat;
	margin-bottom:40px;
}
.step-on{
	width:150px;
	height:35px;
	text-align:center;
	padding-top:14px;
	font-size:18px;
	font-family:Calibri,"Trebuchet MS";
	color:#FFF;
	font-style:italic;
	font-weight:bold;
}
.step-off{
	width:150px;
	height:35px;
	text-align:center;
	padding-top:14px;
	font-size:18px;
	font-family:Calibri,"Trebuchet MS";
	color:#d1d1d1;
	font-style:italic;
	font-weight:bold;
}
#event-details-internal-holder {
	width: 310px;
	float:right;
}
#event-details-internal-holder-top {
        width: 310px;
        height: 7px;
        background-image: url(../images/event-details-bg-micro-top.jpg);
	background-repeat: no-repeat;
}
#event-details-internal-holder-main {
        width: 285px;
        background: url(../images/event-details-internal-bg.jpg) no-repeat bottom;
        padding-left: 25px;
}
#event-details-internal-holder-small {
	width: 285px;
	float:right;
	background-image: url(../images/event-details-internal-bg-small.jpg);
	background-repeat: no-repeat;
	padding-left:25px;
}
.booking-ref {
	width: 260px;
	height:34px;
	background-image: url(../images/booking-ref-bg.jpg);
	background-repeat: no-repeat;
	margin-top:20px;
	margin-bottom:15px;
}
.continue-button {
	width: 260px;
	height:50px;
	background-image: url(../images/continue-button-bg.jpg);
	background-repeat: no-repeat;
	text-align:center;
	font-size:23px;
	font-weight:bold;
	font-family:Calibri,"Trebuchet MS";
	font-style:italic;
	color:#424242;
}
.continue-button a {
	width: 260px;
	height:40px;
	background-image: url(../images/continue-button-bg.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	color:#424242;
	display:block;
	padding-top:10px;
}
.continue-button a:hover {
	width: 260px;
	height:40px;
	background-image: url(../images/continue-button-bg-on.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	display:block;
	padding-top:10px;
	text-decoration:none;
}
.ticket-details-header {
	width: 340px;
	height:62px;
	background-image: url(../images/ticket-details-bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
	font-family:Calibri,"Trebuchet MS";
        letter-spacing: -2px;
	font-size:36px;
	font-style:italic;
	font-weight:bold;
	padding-top:5px;
	margin-top:10px;
	margin-bottom:10px;
}
.input-field {
	width: 301px;
	height:34px;
	background-image: url(../images/input-bg.jpg);
	background-repeat: no-repeat;
	margin-top:5px;
	margin-bottom:5px;
}
.input-field-small{
	width: 284px;
	height:34px;
	background-image: url(../images/input-bg-small.jpg);
	background-repeat: no-repeat;
	margin-top:5px;
	margin-bottom:5px;
}
.input-field-medium{
	width: 284px;
	height:34px;
	background-image: url(../images/input-bg-medium.jpg);
	background-repeat: no-repeat;
	margin-top:5px;
	margin-bottom:5px;
}
.booking-details {
	width: 910px;
	float:left;
	margin-bottom:30px;
        padding: 20px;
        background: #efefef;
        
}
.booking-spacer {
	width: 600px;
	height:9px;
	float:left;
	margin-bottom:20px;
	margin-top:15px;
	background-image: url(../images/booking-spacer.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.continue-button-red {
	width: 260px;
	height:50px;
	background-image: url(../images/continue-button-red-bg.jpg);
	background-repeat: no-repeat;
	text-align:center;
	font-size:23px;
	font-weight:bold;
	font-family:Calibri,"Trebuchet MS";
	font-style:italic;
	color:#424242;
	margin-top:20px;
}
.continue-button-red a {
	width: 260px;
	height:40px;
	background-image: url(../images/continue-button-red-bg.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	color:#ffffff;
	display:block;
	padding-top:10px;
}
.continue-button-red a:hover {
	width: 260px;
	height:40px;
	background-image: url(../images/continue-button-red-bg-on.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	display:block;
	padding-top:10px;
	text-decoration:none;
}

.edit-button {
	width: 73px;
	height:34px;
	background-image: url(../images/edit-button-bg.jpg);
	background-repeat: no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	font-family:Calibri,"Trebuchet MS";
	font-style:italic;
	color:#424242;
	margin-top:20px;
	margin-bottom:10px;
}
.edit-button a {
	width: 73px;
	height:26px;
	background-image: url(../images/edit-button-bg.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	color:#424242;
	display:block;
	padding-top:10px;
}
.edit-button a:hover {
	width: 73px;
	height:26px;
	background-image: url(../images/edit-button-bg-on.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	display:block;
	padding-top:10px;
	text-decoration:none;
}
.edit-button-long {
	width: 200px;
	height:34px;
	background-image: url(../images/edit-button-bg-long.jpg);
	background-repeat: no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	font-family:Calibri,"Trebuchet MS";
	font-style:italic;
	color:#424242;
	margin-top:20px;
	margin-bottom:10px;
}
.edit-button-long a {
	width: 200px;
	height:26px;
	background-image: url(../images/edit-button-bg-long.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	color:#424242;
	display:block;
	padding-top:10px;
}
.edit-button-long a:hover {
	width: 200px;
	height:26px;
	background-image: url(../images/edit-button-bg-on-long.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	display:block;
	padding-top:10px;
	text-decoration:none;
}
.pay-button {
	width: 260px;
	height:50px;
	background-image: url(../images/pay-button-bg.jpg);
	background-repeat: no-repeat;
	text-align:center;
	font-size:23px;
	font-weight:bold;
	font-family:Calibri,"Trebuchet MS";
	font-style:italic;
	color:#424242;
	margin-top:40px;
}
.pay-button a {
	width: 260px;
	height:40px;
	background-image: url(../images/pay-button-bg.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	color:#ffffff;
	display:block;
	padding-top:10px;
}
.pay-button a:hover {
	width: 260px;
	height:40px;
	background-image: url(../images/pay-button-bg-on.jpg);
	background-repeat: no-repeat;
	padding-top:8px;
	display:block;
	padding-top:10px;
	text-decoration:none;
}

.lot-holder-left{
	width:310px;
	height:450px;
	background-color: #ededed;
	margin-bottom:10px;
}
.lot-holder-middle{
	width:310px;
	height:450px;
	background-color: #ededed;
	margin-left:10px;
	margin-bottom:10px;
}
.lot-holder-right{
	width:310px;
	height:450px;
	background-color: #ededed;
	float:right;
	margin-bottom:10px;
}
.lot-holder-top{
	width:310px;
	height:31px;
}
.lot-number{
	width:77px;
	height:21px;
	color: #FFF;
	background-color: #e93b2f;
	text-align:center;
	font-size:12px;
	padding-top:10px;
	font-weight:bold;
}
.lot-current-bid{
	width:213px;
	height:21px;
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	padding-top:10px;
}
.lot-image{
	width:266px;
	height:266px;
	margin-left:22px;
	margin-right:22px;
	margin-top:25px;
}
.lot-image a {
	width: 266px;
	height: 266px;
	display: block;	
}
.lot-title{
	width:256px;
	height:20px;
	margin-left:22px;
	margin-right:22px;
	background-color: #7e7e7e;
	color: #FFF;
	padding-left:10px;
	font-size:13px;
	padding-top:6px;
}
.lot-text{
	width:246px;
	margin-left:22px;
	margin-right:22px;
	margin-top:8px;
	height: 62px;
	overflow: hidden;
}
.lot-text p{
	margin-top:0px;
	margin-bottom:0px;
	line-height:15px;
}
.lot-button{
	width:116px;
	height:27px;
	margin-right:22px;	
	float:right;
	text-align:center;
}
.lot-button a{
	width:116px;
	height:20px;
	display:block;
	padding-top:7px;
	background-image: url(../images/description-button-bg.jpg);
	background-repeat: no-repeat;
	color:#FFF;
}
.lot-button a:hover{
	width:116px;
	height:20px;
	display:block;
	background-image: url(../images/description-button-bg_on.jpg);
	background-repeat: no-repeat;
	color:#FFF;
	text-decoration:none;
}
#lots {
	width: 950px;
	padding-bottom:50px;
}
.lightbox-popup {
	width: 950px;
	padding-bottom:40px;
	background-color: #ededed;
        font-family: Arial;
}
#lightbox-popup {
	width: 950px;
	padding-bottom:40px;
	background-color: #ededed;
}
.lightbox-popup-left {
	width: 365px;
}
.lightbox-popup-right {
	width: 530px;
	float:right;
	margin-right:31px;
}
.lightbox-popup-lot-info {
	width: 480px;
	height:156px;
	background-image: url(../images/lightbox-lot-info-bg.jpg);
	background-repeat: no-repeat;
	float:right;
	padding-left:20px;
	padding-right:30px;
	padding-top:20px;
	line-height:28px;
	font-size:16px;
	font-weight:bold;
}
.lightbox-popup-lot-info p {
	margin-top:0px;
	margin-bottom:0px;
	font-size: 18px;
        line-height: 28px;
}
.lightbox-lot-number{
	width:87px;
	height:26px;
	color: #FFF;
	background-color: #e93b2f;
	text-align:center;
	font-size:16px;
	padding-top:9px;
	font-weight:bold;
}
.lightbox-lot-image{
	width:334px;
	height:334px;
	margin-left:20px;
	margin-top:10px;
}

.lightbox-lot-current-bid{
	width:321px;
	margin-left:20px;
	margin-top:10px;
	background-color: #FFF; 
	font-weight:bold;
	font-size:16px;
	padding-left:13px;
	padding-top:15px;
	padding-bottom:15px;
}
.lightbox-popup-close-button{
	width:104px;
	height:38px;
	margin-top:10px;
	float:right;
	text-align:center;
}
.lightbox-popup-close-button a{
	width:104px;
	height:27px;
	display:block;
	padding-top:11px;
	background-image: url(../images/close-button-bg.jpg);
	background-repeat: no-repeat;
	color:#FFF;
	font-size:14px;
}
.lightbox-popup-close-button a:hover{
	width:104px;
	height:27px;
	display:block;
	padding-top:11px;
	background-image: url(../images/close-button-bg_on.jpg);
	background-repeat: no-repeat;
	color:#FFF;
	text-decoration:none;
}
.lightbox-popup-lot-text {
	width: 530px;
	margin-bottom:30px;
}
.lightbox-popup-lot-text p {
	width: 500px;
	padding-right: 30px;
	margin-top:0;
	margin-bottom:12px;
	line-height:16px;
}
.lightbox-popup-lot-title {
	width: 350px;
	margin-top:35px;
	margin-bottom:13px;
}
.lightbox-popup-other-item-text {
	width: 530px;
	margin-top:30px;
	margin-bottom:15px;
}
.lightbox-popup-other-item-text p {
	margin-top:0px;
	margin-bottom:0px;
	font-style: italic;
	font-size:12px;
}
.lightbox-popup-other-item-holder {
	width:134px;
	border: 1px solid #7e7e7e;
	margin-right:20px;
}
.lightbox-popup-other-item-image {
	width:134px;
	height:113px;
}
.lightbox-popup-other-item-image a {
	width:134px;
	height:113px;
	display: block;
}
.lightbox-popup-other-item-title {
	width:124px;
	color:#FFF;
	background-color: #7e7e7e;
	padding-left:10px;
	padding-bottom:5px;
	padding-top:5px;
}
#catdrop {
	z-index: 50;
	margin-top: 853px;
	float: left;
	margin-left: 156px;
        margin-top: -68px;
}
#catdrop li.drop {display:block;
float:left;
height:56px;
width:185px;
text-align:center;
}

#catdrop li a {
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	height:46px;
	width:185px;
	cursor:pointer;
	padding-top:10px;
	font-style:italic;
}
#catdrop li a:hover {
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	height:46px;
	width:185px;
	cursor:pointer;
	padding-top:10px;
	font-style:italic;
	background-image: url(../images/nav-bg_on.jpg);
	background-repeat: no-repeat;
}
#catdrop li a.active {
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	height:46px;
	width:185px;
	cursor:pointer;
	padding-top:10px;
	font-style:italic;
	background-image: url(../images/nav-bg_on.jpg);
	background-repeat: no-repeat;
}

#sub {
	display: none;
	margin-top: -0px;	
	width: 185px;
	z-index: 1000;
	position: relative;
}
ul.subnav {
	background: #ef3125;
	width: 	185px;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-top: -14px;
}
ul.subnav li {
	width: 185px;	
	text-align: center;
	list-style-type: none;
	float: left;
}
#sub ul.subnav li a {
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	color: #FFFFFF;	
	font-size: 14px;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	padding-top: 8px;
	background-image: none!important;
}
#sub ul.subnav li a:hover {
	color:#464646;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	padding-top: 8px;
	background-image: none!important;
}
#sub ul.subnav li a:current {
	color:#464646;
	text-decoration: none;
	background: none;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	padding-top: 8px;
	background-image: none!important;
}
#sub ul.subnav li a:active {
	color:#464646;
	text-decoration: none;
	background: none;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	padding-top: 8px;
	background-image: none!important;
}

.panes {
    width: 951px;
}

#lots, #ilots, #llots {
    width: 951px;
}

.lightbox-popup-lot-info p {
    
}

td {
    vertical-align: top;
    line-height: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
}

#steps-holder {
	width: 428px;
	height: 364px;
}

.step-top{
	width: 390px;
	margin-top:10px;
	padding-left:15px;
}
.step-holder-1{
	width: 405px;
	background-image: url(../images/steps-divider.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:15px;
	margin-top:5px;
}
.step-holder-2{
	width: 405px;
	background-image: url(../images/steps-divider.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:15px;
	margin-top:10px;
}
.step-holder-3{
	width: 405px;
	margin-top:10px;
}
.step-1{
	width: 131px;
	height:75px;
	background-image: url(../images/step-one-image.jpg);
	background-repeat: no-repeat;
}
.step-2{
	width: 131px;
	height:79px;
	background-image: url(../images/step-two-image.jpg);
	background-repeat: no-repeat;
}
.step-3{
	width: 131px;
	height:81px;
	background-image: url(../images/step-three-image.jpg);
	background-repeat: no-repeat;
}
.step-title{
	width: 257px;
	height:24px;
	background-image: url(../images/steps-title-bg.jpg);
	background-repeat: no-repeat;
	padding-left:10px;
	padding-top:7px;
	font-size:12px;
	color:#ee3124;
	font-weight:bold;
}
.step-text{
	width: 240px;
	margin-left:10px;
	margin-top:5px;
}
.step-text p {
	margin-top:3px;
	margin-bottom:3px;
}

#choice-holder {
        width: 560px;
        padding: 20px;
        background: #efefef;
}

#choice-holder-table td {
        font-size: 16px;
        font-weight: bold;
}
#ticket-summary {
        width: 600px;
        display: none;
        margin-top: 24px;
        clear: both;
}
#ticket-summary-total {
        float: right;
        background: #efefef;
        width: 250px;
        padding: 20px;
}
.ticketing-table td {
    font-size: 14px;
}
.same-ticket {
    float: right;
    margin-top: 20px;
}

/*Animation CSS*/
#sponsors {

    width: 930px;
	height:110px;
	float:left;
	background-image: url(../images/sponsors-bg.jpg);
	background-repeat: no-repeat;
	padding:20px;
        overflow: hidden;
        padding-left: 0px;
}
.photobanner {
    width: 3550px;
}
/*keyframe animations*/
/*
.first {
    -webkit-animation: bannermove 5s linear infinite;
       -moz-animation: bannermove 5s linear infinite;
        -ms-animation: bannermove 5s linear infinite;
         -o-animation: bannermove 5s linear infinite;
            animation: bannermove 5s linear infinite;
}
 
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -910px;
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -910px;
 }
 
}
 
@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -910px;
 }
 
}
 
@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -910px;
 }
 
}
 
@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -910px;
 }

}
*/
/*Animation CSS End*/

/*
root element for the scrollable.  when scrolling occurs this
element stays still.
*/
.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 910px;
	height:110px;
}
 
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.scrollable .itemscroll {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}
 
/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
.itemscroll div {
  float:left;
}

.scrollitem {
    width: 950px;
}

.event-text {
    color: #e3e3e3;
}

.lot-current-bid span {
    color: #ee3124;
}

/* Autocomplete */
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { font-size: 16px; border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; clear: both;}
.autocomplete strong { font-weight:normal; color:#3399FF; }


.lightbox-extraimages {
   width: 321px;
margin-left: 20px;
margin-top: 10px;
background-color: #FFF;
padding-left: 13px;
padding-top: 15px;
padding-bottom: 15px; 
    
}

#promoModal {
    display: none;
}

#promoInner {

}

#promoInner h3 {

}

#promoForm {

}

#promoForm input {
    height: 50px;
    width: 200px;
    font-size: 30px;
    margin-bottom: 20px;
}

a#promoEnter {
    height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #999999;
    border-radius: 5px;
    text-align: center; 
    font-size: 18px;
    display: inline-block;
    line-height: 24px;
    margin-right: 5px;
    color: #FFFFFF;
    background: #508c1a;
    text-decoration: none;
}

a#promoCancel {
    height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #999999;
    border-radius: 5px;
    text-align: center; 
    font-size: 18px;
    display: inline-block;
    line-height: 24px;
    color: #FFFFFF;
    background: #FF0000;
    text-decoration: none;
}

p#promoResult {
    line-height: 30px;
    font-size: 14px;
    align: center;
    color: #FF0000;
}